﻿@model List<web_app_voice.ModelsDto.DashBoardDto>
@{
    ViewData["Title"] = "Index";
}
<div class="row wrapper border-bottom white-bg page-heading">
    <div class="col-sm-4">
        <h2>Smart Tags</h2>
    </div>
</div>




<div class="wrapper wrapper-content animated fadeInUp">
    <div class="row">
        @foreach (var organization in Model)
        {

        <div class="
                 @if (Model.Count > 1) {
                     @Html.Raw("col-lg-4");

                 } else {
                      @Html.Raw("col-lg-12");
                 }
                 ">
            <div class="contact-box">
                <a class="row">
                    <div class="col-4">
                        <div class="text-center">
                            @if (organization.OrganizationLogo != null && organization.OrganizationLogo.Length > 1)
                                {
                                    <img alt="image" class="rounded m-t-xs img-fluid" src="@organization.OrganizationLogo">
                                }
                            <div class="m-t-xs font-bold">@organization.OrganizationName</div>
                        </div>
                    </div>
                    <div class="col-8">
                        <h5><strong>Last Stations Update</strong></h5>
                        <p><i class="fa fa-map-marker"></i>@organization.LastStationsUpdateList</p>

                        <h5><strong>Last Transport Routes Update</strong></h5>
                        <p><i class="fa fa-map-marker"></i>@organization.LastTransportRoutesUpdateTime</p>

                        <hr />

                        @foreach (var scanner in organization.OrganizationScaners)
                            {
                        <h5><strong>Scanner @scanner.Name Update</strong></h5>
                        <p><i class="fa fa-map-marker"></i>@scanner.LastUpdateDate</p>
                            }

                    </div>
                </a>
            </div>
        </div>
        }
    </div>
</div>


